p

.img-header{
    width: 80%;
    margin: 0 auto;
    margin-top: 5px;
}

.img-top > img{
    width:100% ;
    height: 500px;
}

.servico{
    margin-top: 55px;

}

p{
    font-size: 25px;
    text-align: center;
    line-height: 38px;
}

/*mozaico*/

.mozaico{
    display: flex;
    flex-direction: column;
    text-align: center;
}
.mozaico > h2{
    margin-top: 80px;
    /* margin-bottom: 80px; */
    font-size: 75px;
    font-weight: bold;
    color: rgb(172, 163, 163);
}
.cortina p{
    width: 40%;
}
.cortina h2{
    width: 15%;
}
.linha .img{
    width: 25%;
    margin-top: 35px;

}
.img > img{
    width: 100%;
    height: 300px;
     
}
.linha, .cortina{
    border-top: 5px solid rgb(231, 229, 229);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    margin-top: 55px;
    text-align: center;
}
.cortina{
    border: none;

}

.linha:nth-child(2) .cortina{
    flex-direction: row-reverse;
}
.linha:nth-child(4)> .cortina{
    flex-direction: row-reverse;
}
.linha:nth-child(6) > .cortina{
    flex-direction: row-reverse;
}

@media screen and (max-width:1405px) {
    .linha h2{
        font-size: 20px;
    }
}
@media screen and (max-width:1179px) {
    .linha h2{
        font-size: 17px;
    }
}

@media screen and (max-width:1105px) {
    .text-res{
        width: 90% !important;
    }
    .mozaico > .linha{
        color: wheat;
    }
    .mozaico > .linha img{
        display: none;
    }
    .cortina > h2{
        width: 100%;
        padding: 35px 0;
        font-size: 35px;
        padding: 2% 2%;
    }
    .cortina p{
        width: 80%;
        padding: 2% 2%;
    }

    .linha{
        background-image: url(../images/srevico01.png);
        background-size: cover;
        background-position: center;
    }
    .linha:nth-child(2) .cortina{
        flex-direction: column;
    }
    .linha:nth-child(4)> .cortina{
        flex-direction: column;
    }
    .linha:nth-child(6) > .cortina{
        flex-direction: column;
    }
    .cortina{
        display: flex;
        flex-direction: column;
        background-color: rgba(0, 0, 0, 0.8);
        border: none;
        width: 100%;
        height: 100%;
        align-items: center;
        margin-top: 1px;
        cursor: default;
    }
    .cortina:hover{
        background-image: linear-gradient(-45deg,rgba(44, 17, 197, 0.7) ,rgba(0,0,0,0.3) 90%);
    }
    .linha:nth-child(2){
        background-image: url(../images/suporte_ti.png);
    }
    .linha:nth-child(3){
        background-image: url(../images/consultoria.png);
    }
    .linha:nth-child(4){
        background-image: url(../images/curso_treina.png);
    }
    .linha:nth-child(5){
        background-image: url(../images/intermediacao.png);
    }
    .linha:nth-child(6){
        background-image: url(../images/repre.png);
    }

}